# Ladestation

Über den Endpunkt <mark style="background-color:blue;">/stations/:STATION\_ID</mark> können alle Details zu einer Ladestation abgerufen werden. Alle angegebenen Preise sind Netto Preise.

Das folgende Beispiel zeigt alle Details zu einer Ladestation.

{% code lineNumbers="true" %}

```
curl --request GET \
  --url 'https://data.800volt.de/public/charging/1/stations/7cb06648-88ca-11ed-a068-9969a3094edf' \
  --header 'Accept-Encoding: gzip' \
  --header 'x-api-key: YOUR_API_KEY'
```

{% endcode %}

Das Ergebnis der Details einer Ladestationen.

{% code lineNumbers="true" %}

```json
{
    "station": {
        "station_id": "7cb06648-88ca-11ed-a068-9969a3094edf",
	"station_operator": "enercity",
	"realtime_data_available": true,
	"max_power": 22,
	"latitude": 52.372948,
	"longitude": 9.726444,
	"plug_types": [
	    "TYPE_2"
	],
	"always_open": true,
	"address": {
	    "zip": "30169",
	    "city": "Hannover",
	    "street": "Am Kanonenwall",
	    "country_code": "DEU"
	},
	"support_hotline": "+495114303113",
	"charge_points_available": 2,
	"charge_points_out_of_service": 0,
	"charge_points_occupied": 0,
	"charge_points_unknown": 0,
	"charge_points": [
	    {
		"evse": "DE*ENC*ELA000555*001*A",
		"status": "AVAILABLE",
		"minutes_since_last_status_change": 7497,
		"last_updated_at": 1733316610,
		"tariff": {
		    "session_price": 0.56,
		    "kwh_price": 0.56,
		    "time_tariffs": [
			{
			    "starting_at_minute": 180,
			    "minute_price": 0.95
			}
		    ],
		    "vat": 0.19,
		    "currency": "EUR",
		    "max_charging_time": 4320
		},
		"connectors": [
		    {
			"charge_plug_type": "TYPE_2",
			"max_power": 22,
			"cable_attached": false,
			"voltage": 230,
			"amperage": 32,
			"phases": 3
		    }
		]
	    },
	    {
		"evse": "DE*ENC*ELA000555*001*B",
		"status": "AVAILABLE",
		"minutes_since_last_status_change": 388,
		"last_updated_at": 1733316610,
		"tariff": {
		    "session_price": 0.56,
		    "kwh_price": 0.56,
		    "time_tariffs": [
			{
			    "starting_at_minute": 180,
			    "minute_price": 0.95
			}
		    ],
		    "vat": 0.19,
		    "currency": "EUR",
		    "max_charging_time": 4320
		},
		"connectors": [
		    {
			"charge_plug_type": "TYPE_2",
			"max_power": 22,
			"cable_attached": false,
				"voltage": 230
			"amperage": 32,
			"phases": 3
		    }
	        ]
	    }
	]
        "opening_times": [
	    {
		"day_of_week": 0,
		"open_time": "07:30:00",
		"close_time": "18:00:00"
	    },
	    {
		"day_of_week": 1,
		"open_time": "07:30:00",
		"close_time": "18:00:00"
	    },
	    {
		"day_of_week": 2,
		"open_time": "07:30:00",
		"close_time": "18:00:00"
	    },
	    {
		"day_of_week": 3,
		"open_time": "07:30:00",
		"close_time": "18:00:00"
	    },
            {
		"day_of_week": 4,
		"open_time": "07:30:00",
		"close_time": "18:00:00"
	    },
	    {
		"day_of_week": 5,
		"open_time": "09:00:00",
		"close_time": "12:00:00"
	    }
        ]
    }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pumpapp.co/pump-connect/entwickler/pump-fleet/ladestation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
